@charset "utf-8";

.highlight {font-weight:bold; background-color:#ff0;}
.dplOn {display:block}
.dplOff {display:none}

.blue {color: #00f}
.red {color: #f00}

/* Basic - space */
.space05 {height:5px}
.space10 {height:10px}
.space15 {height:15px}
.space20 {height:20px}
.size11{font-size:13px}

/* Basic - align */
.text_center {text-align:center !important;}
.text_right {text-align:right !important;}
.text_left {text-align:left !important;}
.text_justify{ text-align:justify !important;}
.margin_t_5 {margin-top: 5px;}
.margin_t_10 {margin-top: 10px;}
.margin_t_15 {margin-top: 15px;}
.margin_t_20 {margin-top: 20px;}
.margin_t_25 {margin-top: 25px;}
.margin_t_30 {margin-top: 30px !important;}
.margin_t_35 {margin-top: 35px;}
.margin_t_40 {margin-top: 40px;}
.margin_t_50 {margin-top: 50px !important;}
.margin_t_60 {margin-top: 60px;}
.margin_t_70 {margin-top: 70px;}

.margin_b_5 {margin-bottom: 5px;}
.margin_b_10 {margin-bottom: 10px;}
.margin_b_15 {margin-bottom: 15px;}
.margin_b_20 {margin-bottom: 20px;}
.margin_b_25 {margin-bottom: 25px;}
.margin_b_30 {margin-bottom: 30px;}
.margin_b_35 {margin-bottom: 35px;}
.margin_b_40 {margin-bottom: 40px;}
.margin_b_50 {margin-bottom: 50px;}
.margin_b_60 {margin-bottom: 60px;}
.margin_b_70 {margin-bottom: 70px;}

.padding_t_5 {padding-top: 5px;}
.padding_t_10 {padding-top: 10px;}
.padding_t_20 {padding-top: 20px;}
.padding_t_30 {padding-top: 30px;}
.padding_t_40 {padding-top: 40px;}

.padding_b_5 {padding-bottom: 5px;}
.padding_b_10 {padding-bottom: 10px;}
.padding_b_20 {padding-bottom: 20px;}
.padding_b_30 {padding-bottom: 30px;}
.padding_b_40 {padding-bottom: 40px;}

.padding_l_5 {padding-left: 5px;}
.padding_l_10 {padding-left: 10px;}
.padding_l_20 {padding-left: 20px;}

.padding_r_5 {padding-right: 5px;}
.padding_r_10 {padding-right: 10px;}
.padding_r_20 {padding-right: 20px;}


